
@import "jquery-ui.css"; 
@import "ppc.css"; 
@import "spotlight.css"; 
@import "layout4.css"; 
@import "thickbox.css"; 
@import "vote.css"; 
@import "forms.css"; 

/* New css for bpev4 */
body {
   background:#f2f1e9 url(/public/gfx/bg-vert.jpg) repeat-x 0 -36px;
   font-size:12px;
   color:#121212;
   font-family:Helvetica,"Lucida Grande", "Trebuchet MS", Verdana, _sans;
   padding:0px;
   margin:0px 0px;
}
.topstripes {
	   background:url(/public/gfx/stripes.jpg) repeat-x top;
		display:block;
		height:15px;
		width:100%;
		margin-bottom:7px;
}
#pageWrapper {
   clear:both;
   position:relative;
   top:155px;
   
}
div.gad {
	text-align:center;
	margin:5px 0;
	
}
.gsearch {
	position:absolute;
	right:0;
}
h1 {
	font-size:24px;
	
}
h2 {
	font-size:18px;
	
}
h3 {
	font-size:14px;
	
}
h4 {
	font-size:11px;
	
}
.zero {
	padding:0;
	margin:0;
}
.whitebox {
   border:1px solid #cfcfcf;
   background:#fff;
}
.grayout {
	color:#ccc;
	background:#fff;
	border-color:#ccc;
}
.grayout p,.grayout h1,.grayout h2,.grayout h3,.grayout span, .grayout a {
	color:#ccc;
	background:#fff;
}
.grayout a.sbut {
border:1px solid #cfcfcf;
   background:#fff;
}
#content.emp {

	border:0px;
	padding:0px;
	background:none;
	width:785px;
}
/*#content .col1 ol {
	margin:10px 30px;
	list-style-type: decimal;
}
#content .col1 ol li {
	list-style-type: decimal;
	margin-bottom:3px;
}*/
/* ### Login ### */
div#flashMessage.success,div#hiddenFlash {
   display:none;
   color:#00ab34;
   padding:10px;
   padding-left:35px;
   font-size:15px;
   font-weight: bold;
   margin-bottom:15px;
   background:#dcf4e3 url(/public/gfx/accept.png) 5px 10px no-repeat;
	border:5px solid #00ab34;
}
div#flashMessage.fail,div#flashMessage p.error {
   padding:10px;
   padding-left:35px;
   color:#cc0000;
   font-size:15px;
   margin-bottom:15px;
   background:#edd0d0 url(/public/gfx/error.png) 5px 10px no-repeat;
   border:5px solid #cc0000;
   

}
blockquote.tt {
	font-family: Georgia,Times,_serif;
	font-size:140%;
	color:#777;
	padding:10px;
	margin:0;
}
blockquote.tt strong {
	font-size:14px;
	color:#555;
	
	}
span.note,.note {
   font-size:10px;
   color:#555;
}
.hide {
	display:none;
}
span.gray {
   color:#777;
}
.light {
	color:#555;
}
.center {
text-align:center;
}


#content {
   width:765px;
  padding:10px;
   float:right;
}

#leftBar {
   clear:left;
   width:160px;
   background: url(/public/gfx/bpe4-bg-light.gif) bottom center no-repeat;
   padding-bottom:105px;
}
#leftBar .profiler {
   padding:5px;
   margin-bottom:25px;
}
#leftBar .profiler h3 {
   margin:0 0 7px 0;
   padding:0;
   font-size:13px;
}
#leftBar .profiler p {
   padding:0;
   margin:0 0 5px 0;
}
#leftBar .profiler form {
   margin-bottom:10px;
}
#leftBar .profiler ul.anchors li {
   border-bottom:1px dotted #cfcfcf;
   padding:2px 0;
   clear:left;
}
#leftBar .profiler ul.anchors li a {
   text-decoration:none;
   background:url(/public/gfx/item-turn.gif) no-repeat center left;
   display:block;
   padding:2px 0px;
   padding-left:12px;
}
#leftBar .profiler ul.anchors li a span.number{
   color:#777;
}
#leftBar .profiler ul.anchors li a:hover {
   background:#eeeeee url(/public/gfx/item-turn-gray.gif) no-repeat center left;
   color:#111;
}
#leftBar .profiler ul.anchors li a.open {
   background:#fff url(/public/gfx/item-turn-down.gif) no-repeat center left;
}

#leftBar .profiler ul.subnav {
   display:none;
   padding-top:4px;
}
#leftBar .profiler ul.subnav li {
   border:0;
   border:none;
   padding:0;
   background:#f1f1f1;
}
#leftBar .profiler ul.subnav li a{
   background:none;
   display:block;
   padding: 2px 0 3px 10px;
}
#leftBar .profiler ul.subnav li a:hover{
   background:#46737D;
   color:#fff;
}
#leftBar .profiler ul.subnav li.lon a {
	background:#3b626a;
	   color:#fff;

}

#leftBar .profiler p.hello {
   border-bottom:1px solid #cfcfcf;
   height:35px;
   margin:0;
   padding:0;
}
#leftBar .profiler p.hello a.linkage {
   margin:0px 0 0 35px;
   display:block;
   padding-top:5px;
}
#leftBar .profiler p.hello img{
   float:left;
}

img.biothumb {
   padding:1px;
   border:1px solid #cfcfcf;
      background:#fff;

}
.lb {
   border:1px solid #cfcfcf;

}
#header {
  
   top:21px;
   left:0px;
   position:absolute;
   width:960px;
   height:80px;
}
.headerinner {
      height:100px;

   position:relative;
}


.more {
	   background:url(/public/gfx/more.png) left center no-repeat;
	   padding-left: 16px;
	   
}


#logo {
}
#logo a img {
   border:0;
   margin-left:-4px;
	margin-top:10px;
}  
#header #nav ul li {
   list-style-type:none;
   margin:0 0 0 2px;
	float:left;

}
#header #nav ul li a {
   display:block;
   color:#fff;
   background:#35575F;
   margin-right:1px;
   font-size:12px;
   text-decoration:none;
	margin:3px 0 0;
   line-height:22px;
	height:22px;
	margin-bottom:1px;
	border:1px solid #35575F;
}
#header #nav ul li a.alt {
	color:#e2e6e8;
	background:#233A40;
}
#header #nav ul li a span {
	display:block;
	padding:0 12px;
	
	
}
#header #nav ul li.lon a{
	margin-bottom:0;
	margin-top:0;
	height:23px;
	padding-top:3px;
	background:#5D94A3;
	color:#fff;
	border:0px;
	
}
#header #nav ul a:hover{
background:#5D94A3;
	color:#fff;
	
}
#header #nav ul a.alt:hover{
background:#fff;
	color:#35575f;
	
}
.ui-tabs-panel h2.bigblk {
	color:#e36a16;
}
.ui-tabs-panel {
	overflow-x: hidden;
}
#nav {
 	right:-11px;
	bottom:-34px;
	position:absolute;
}
#motd,div.orange,.orange {
	background:#ffdba2;
	border:1px solid #daa045;
	color:#da8a0d;
	
}
#motd a, div.orange {
	color:#a3670a;
}
div.orange {
	text-align:left;
}
div.orange h3 {
color:#854E0D;
font-size:13px;
}
div.orange a {
	color:#854E0D;
}
#footer {
   clear:both;
   background:#243a40 url(/public/gfx/stripes.jpg) repeat-x scroll center -15px;
   color:#6694a4;
   padding:15px;
   padding-top:40px;
   padding-bottom:440px;
   font-size:10px;
   margin:165px 0 0 0;
   text-align:center;
   border-top:4px solid #fff;
   
}

#fsearch input{
	font-size:10px;
}
#footer .footerinner {
	width:962px;
	text-align:left;
	margin:auto;
	
}
#footer #navBottom {
	background: #fff;
	padding:5px;
	border:1px solid #f2ebbd;
	color:#35575f;
}
#footer a {
	color:#8dd1e8;	
   text-decoration:none;
}
#footer p#copyright {
   margin:40px 0 0 0 ;
   color:#6694a4;
}
#footer p#credits a {
   color:#6694a4;
}
#footer .footerleft {
	width:160px;
	float:left;
	margin-right:18px;
}
#footer .footermid {
	float:left;
	padding-top:20px;
	width:600px;
	text-align:left;
}
#footer .footerright {
	width:160px;
	margin-left:20px;
	float:right;
}
#footer ul.lowernav {
	clear:left;
	font-size:12px;
}
#footer ul.lowernav li {
	float:left;
	margin-right:3px;
	margin-bottom:8px;
	color:#6694a4;
}
#footer ul.lowernav li strong {
	margin-right:8px;
	color:#6694a4;
}
p#debug {
   margin:10px 15px 80px 0;
}
#uic {
   display:none;
}
a {
   outline:none;
   color:#46737d;
   text-decoration:underline;
}
a img {
   border:0;
   border:none;
   text-decoration:none;
}
a:hover {

   color:#46737d;
   text-decoration:none;
}
p {
   padding:0;
   margin:0 0 8px 0;
}
.thirds {
	width:30%;
	display:block;
}
.halves {
	width:45%;
	display:block;
}
.hide {
   display:none;
}
.narrow {
   width:65%;
}
.blk {
   margin-bottom:8px;
   height:1%;
}
.bigblk {
   margin-bottom:32px;
}
.smallblk {
   margin-bottom:4px;
}
.cf {
   clear:both;
}
.cfafter {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.tblk {
   margin-top:8px;
}
a.edit,span.edit {
   color:#cc0000;
}
span.med {
	color:#ddb102;
}
span.orag {
	color:#E36916;
}
.small {
   font-size:10px;
}
span.timesince{
   color:#e36916;
   font-size:10px;
}
span.green, span.num {
 color:#17BA17;
}
#slider {
	float:right;
	padding:10px;
	background:#fff;
	width:252px;
	overflow:hidden;
	margin-left:20px;
	border:1px solid #ccc;
	
}
#slider .imgs img{
	border:1px solid #ccc;
	margin-right:30px;
	border:1px solid #555;
}
#join {
	background:#35575f;
	font-size:14px;
	padding:20px;
	color:#9ed9e0;
	border: 1px solid #9ed9e0;
	
}
#join a  {
	color:#fff;
}
/*.sectionhead {
	background: #D8ECFA;
   color:#06345c;
   padding:5px;
   font-size:14px;
   margin:15px 0 8px 0;
   border:1px solid #70A2CD;
}*/
.sectionhead,.bluehead {
	
   color:#4b5255;
   background:#c6d9dc;
   padding:4px 4px 2px 4px;
   font-size:15px;
   margin:0px 0 10px 0;
   line-height:22px;
   border:1px dotted #c6cfd1;

 
}
ul.vlist li {
	width:45%;
	float:left;
	display:block;
	margin-bottom:3px;
}
.sectionheadlight {
   background:#96c2e8;
   color:#084981;
   padding:5px;
   font-size:14px;
   margin:0 0 8px 0;
   font-weight:normal;
}
.sectionhead a {
   color:#888;
   text-decoration:none;
}

.sectionhead a.small {
	font-weight:normal;
	margin-left:5px;
}   
ul, ol, ul li, ol li {
   margin:0;
   padding:0;
   list-style-type:none;
}
ol.list li {
   margin:5px 0 5px 20px;
   list-style-type:decimal;

}
ul.list {
	margin:5px 0;
	padding:5px 0;
}
ul.list li {
   margin:5px 0 5px 20px;
   list-style-type:circle;

}

h1, h2, h3,h4 {
   margin:0 0 8px 0;
   padding:0;
}

div.TB_modal h2 span{
color:#666;
}
a.sbut:hover {
   color:#fff;
}
.left25 {
	margin-left:25px;
}
.left20 {
	margin-left:20px;
}
/* some header/form style */
form.blok {
	padding:15px;

}
form.blok h1 small a{
	font-size:10px;
}
form.pink {
	background:#fda4ad url(/public/gfx/fbg-pink.jpg)	no-repeat center center;
	border:1px solid #de8489;
	

}
form.pink input {
	color:#555;
	border:1px solid #d67a83;
	font-size:11px;
}
form.pink input.sbut {
	background:#542427;
	color:#fff;
	border:1px solid #d67a83;

}
form.pink h1 {
	color:#542427;
}
form.orange {
	background:#dab567 url(/public/gfx/fbg-orange.jpg)	no-repeat center center;
   border:1px solid #e78816;


}
form.orange input {
	color:#555;
   border:1px solid #e78816;
	font-size:11px;
}
form.orange input.sbut {
	background:#854e0d;
	color:#fff;
   border:1px solid #e78816;

}
form.orange h1 {
	 color:#854e0d;

}
form.brown {
	background:#412f1a url(/public/gfx/fbg-brown.jpg)	no-repeat center center;
   border:1px solid #af9e7f;
   position:relative;


}
form.brown input {
	color:#555;
   border:1px solid #8f7e60;
	font-size:11px;
}
form.brown input.sbut {
	background:#634828;
	color:#fff;
   border:1px solid #936b3b;

}
form.brown h1 {
	 color:#634828;

}
div#rtypes {
	position:absolute;
	left:300px;
	width:240px;	
	top:8px;			

}
div#recipes form {
	position:relative;
}
div#rtypes li a {
	color:#854E0D;
}
div#rtypes strong {
	color:#854E0D;
}
form.blue {
	background:#cbe6eb url(/public/gfx/fbg-blue.jpg)	no-repeat center center;
	border:1px solid #adc2c6;
}
form.blue h1{
	color:#35575f;
}
form.blue input {
	color:#555;
	border:1px solid #9fc7ce;
	font-size:11px;
}
form.blue input.sbut {
	background:#35575f;
	color:#fff;
	border:1px solid #9fc7ce;

}
a.ff {
	text-decoration:none;
	font-weight: bold;
	color:#E36916;
}
form.green {
	background:#cbe6eb url(/public/gfx/fbg-green.jpg)	no-repeat center center;
	border:1px solid #a8b81a;
}
form.green h1{
	color:#4f570c;
}
form.green input {
	color:#555;
	border:1px solid #a8b81a;
	font-size:11px;
}
form.green input.sbut {
	background:#4f570c;
	color:#fff;
	border:1px solid #a8b81a;

}
form {
	
}

div#map {
overflow:hidden;
	border:1px solid #666;
}
.easywrap {
	background:#f7f7f7;
	border:1px dotted #CFCFCF;
}
.threewrap {
	border:1px solid #d1d1d1;
	border-top:0px solid #d1d1d1;
	background:#fff;
	width:493px;

	
}
.threewrap a {
line-height:16px;
}
form .tagwrap {
	width:78%;
	
}
form .tagwrap label {
	color:#222;
}
form .tagwrap input#tags {
	width:97%;
}
.pad20 {
	padding:20px;
}
.pad15 {
	padding:15px;
}
.pad10 {
	padding:10px;
}
.ml10 {
	margin-left:10px;
}
.ml20 {
	margin-left:20px;
}
.bpink {
 background: #f2dcf0;
 border:1px solid #DE8489;
 color:#7b3742;
}
.bpurple {
 background: #dcd3f0;
 border:1px solid #a383ea;
 
}
.bpurple h1.minus {
	color:#524f5a;
	font-size:18px;
}
h1.minus {
	font-size:15px;
}
.bgreen {
	background:#d2efe0;
	border-color: #77d28f;
}
.bgreenf {
	color:#549364;
}

div#intro {
	padding:0px 0px;
	color:#35575F;
	height:270px;
}


/* page header */

.recipehead {
	background: #fcd58d url(/public/gfx/fbg-orange.jpg) no-repeat scroll center center;
   color:#854e0d;
   font-size:18px;
   margin:0 0 8px 0;
   padding:8px;
   border:1px solid #e78816;
   

}
.recipehead a,.recipehead a:visited,.recipehead a:hover {
	color:#854e0d;
	text-decoration:underline;

} 
.recipehead img.fleft {
	margin-right:21px;
}

/*h1.bluehead {
	background:#c0cdcf;
   color:#5c9fa8;
   font-size:12px;
   line-height:12px;
   padding:4px;
   margin:0 0 8px 0;
}*/
.partyhead {
	background:#fda4ad url(/public/gfx/fbg-pink.jpg)	no-repeat center center;
	border:1px solid #de8489;
   color:#542427; 
   font-size:18px;
   margin:0 0 8px 0;
   padding:8px;
   
} 
.partyhead a,.partyhead a:visited,.partyhead a:hover {
	color:#542427;
	text-decoration:none;

}
.articlehead {
	background: #CBE6EB url(/public/gfx/fbg-blue.jpg) no-repeat scroll center center;
	border:1px solid #ADC2C6;
	color:#35575F;
	font-size:18px;
   margin:0 0 8px 0;
   padding:8px;
   
	
}
.articlehead img.fleft,.recipehead img.fleft {
	margin-right:22px;
}

.purplehead {
	background: #e5d9f4  no-repeat scroll center center;
	border:1px solid #b085d9;
	color:#614a78;
   margin:0;
   padding:4px 4px 2px 4px;
   font-size:15px; 
   
	
}
.purplehead h1 {
	margin:0;
	padding:0;
}
.biggertext h1,.biggertext h2,.biggertext h3,.biggertext h4 {
	margin:15px 0 10px 0;
}
.biggertext {
	font-size:125%;
} 
.biggertext p {
	margin-bottom:15px;
}
.biggertext ul,.biggertext ol {
	padding:10px 40px;
}
.biggertext ul, .biggertext ul li{
	list-style-type:disc;
	
	
}
.biggertext ol, .biggertext ol li {
	list-style-type: decimal;
}

/* Profile */
div.profilevcard {

}
div.vprof ul.profile_list li {
	font-size:120%;
	margin-bottom:4px;
	padding:2px;
	
}
.profilehead, .greenhead,.ideahead,.pinkhead{
   background:#8fb16b url(/public/gfx/fbg-green.jpg)	no-repeat center center;
	border:1px solid #a8b81a;
   color:#4F570C;
   margin:0 0 8px 0;
 	padding:4px 4px 2px 4px;
   font-size:15px;   
   text-decoration:none;
   height:1%;
   line-height:22px;

}
.greenhead,.ideahead {
   background:#8fb16b url(/public/gfx/fbg-green.jpg)	no-repeat center center;
	border:1px solid #a8b81a;
   color:#4F570C;
  	
}
.greenhead a,.ideahead a {
	color:#4F570C;
	text-decoration: underline;
}
.profilehead a,.profilehead a:visited,.profilehead a:hover {
	color:#4F570C;
	text-decoration:none;

}
.pinkhead {
	background:#fda4ad url(/public/gfx/fbg-pink.jpg)	no-repeat center center;
	border:1px solid #de8489;
	color:#542427;
   font-size:15px; 
	
}
.formhead {
   margin:8px 0;
   padding:4px 4px 2px 4px;
   font-size:15px; 
}
div.profilevcard #profilemain .left {
   float:left;
   width:124px;
}
div.profilevcard #profilemain img.image {
	border:1px solid #cfcfcf;
	padding:1px;
}
div.profilevcard #profilemain .right {
   margin-left:135px;
}
div.profilevcard #profilemain div.aboutwrapper {
   border-bottom:1px solid #e5e5e5;
   padding-bottom:18px;
   margin-bottom:5px;
}
div.profilevcard #profilemain p.tagline {
   font-size:18px;
   font-family:Georgia;
   margin:0 0 12px 0;
}
div.profilevcard #profilemain p.bio {
   font-size:12px;
   margin:8px 0 0 0;
   color:#666;
   
}

div.profilevcard #profilemain ul.profile_list_left {
   width:48%;
   float:left;
   height:1%;
}
div.profilevcard #profilemain ul.profile_list_right {
   width:48%;
   margin-left:49%;
   height:1%;

}
div.profilevcard #profilemain ul li {
}
div.profilevcard #profilemain div.profile_list_wrapper {
   border-bottom:1px solid #e5e5e5;
   padding-bottom:8px;
   margin-bottom:8px;
}
div.profilevcard #profilemain ul#profile_controlbox {
   background:#CBE5EB;
   padding:5px;
   margin:5px 0 5px 0;
}
div.profilevcard #profilemain ul#profile_controlbox a {
   text-decoration:none;
   padding-left:24px;
   display:block;
   margin-bottom:3px;
}
div.profilevcard #profilemain ul#profile_controlbox a.message {
   background:url(/public/gfx/email.png) no-repeat left;
}
div.profilevcard #profilemain ul#profile_controlbox a.editprofile {
   background:url(/public/gfx/vcard_edit.png) no-repeat left;
}  
div.profilevcard #profilemain ul#profile_controlbox a.changephoto {
   background:url(/public/gfx/image_edit.png) no-repeat left;
}   
div.profilevcard #profilemain ul#profile_controlbox a.addfriend {
   background:url(/public/gfx/vcard_add.png) no-repeat left;
}
div.edit-control {
   display:block;
   clear:both;
   height:18px;
   border:1px dotted #cc0000;
   background:#f5d3d3;
   padding:3px;
}
a.pageedit{
   text-decoration:none;
   border:0;
   border:none;
   font-size:10px;
   font-weight:normal;
   height:20px;
	color:#cc0000;
}
a.pageadd {
   border:0;
   border:none;
   text-decoration:none;
   font-size:10px;
   font-weight:normal;
   display:block;
   height:20px;

}
 
div.profilevcard #profilemain ul#profile_stats li {
   font-size:12px;
   float:left;
   margin-right:8px;
}
div#profilemeta {
   background:#f2ebbd;
   color:#a79d59;
   border:1px solid #d1c994;
   padding:5px;
}
div#profilemeta p {
   padding:0;
   margin:0 0 6px 0;
}
div#profilemeta p.pageviews {
   font-size:10px;
   border-top:1px dotted #a79d59;
   margin:8px 0 0 0;
   padding:6px 0 0 0;
   color:#a79d59;
}
/* chatterbox */
div#charcount {
   text-align:right;
  
}
div#charcount span.chars {
   color:#999;
}
div#chatter textarea#message {
   width:238px;
   height:60px;
   margin-bottom:3px;
}
div#chatter ul#chat {
   margin-top:5px;
}
div#chatter ul#chat li {
   border-top:1px solid #8bc0ef;
   border-bottom:1px solid #fff;
   padding:5px 5px;
   display:block;
   clear:both;
   overflow:hidden;
}
/* even/odd */
div#chatter ul#chat li.even, ol#comments li.even, table#pfriends tr.even td,tr.even td {
   background:#e9f4ff;
}

div#chatter ul#chat li.odd, ol#comments li.odd {
   background:#fff;
}
div#chatter ul#chat li img.biothumb{
   float:left; 
   margin-right:5px;
   margin-bottom:5px;
}
div#chatter ul#chat li a.edit img {
   border:none;
   display:block;
   margin-top:3px;
}

/* lists */

ol.itemlist li.item {
   border-bottom:1px solid #cfcfcf;
   margin-bottom:14px;
   padding-bottom:14px;
   height:1%;
   overflow-x: hidden;
}
li.item {
	overflow-x: hidden;
}
ol.itemlist li.l4,ol.itemlist li.l7 {
	background:#ffdba2;
	border-bottom:2px solid #daa045;
	padding:5px;
}
ol.itemlist li.l3,ol.itemlist li.l6 {
	border-bottom:2px solid #b1da77;
	background:#eaf4db;
	padding:5px;
}
ol.itemlist li.l2,ol.itemlist li.l5 {
	border-bottom:2px solid #7bb3d3;
	background:#e1e9ee;
	padding:5px;
}
ol.itemlist li.item ul.left {
   width:50px;
   float:left;
}
ol.itemlist li.item ul.leftfull {
   width:145px;
   float:left;
}
ol.itemlist li.item ul.right {
   margin-left:60px;
}
ol.itemlist li.item img.itemimage {
   float:right;
   margin-left:8px;
   padding:1px;
   border:1px solid #cfcfcf;
}
ol.itemlist li.item ul li.meta {
   font-size:10px;
   /*float:left;*/
   margin-right:8px;
   margin-top:5px;
   color:#777;
   /*display:inline;*/
}
ol.itemlist ul.leftfull li.image {
   font-size:10px;
   float:left;
   margin-top:0px;
   color:#777;
}
ol.itemlist li.item h3.itemtitle {
   margin:4px 0 0px 0;
   padding:0;
   font-size:16px;
   font-weight:bold;
}
ol.simple li.item h3.itemtitle {
	font-size:12px;
}
ol.simple li.item ul.right {
   margin-left:50px;
}

ol.itemlist li.item li.controls {
   clear:both;
   margin:25px 0 0 0;
   font-size:12px;
   display:block;
}
ol.itemlist li.item li.controls a.basket {
   display:block;
   float:left;
   padding:2px 0 2px 0px;
}
a.comments {
   background:url(/public/gfx/comments.png) no-repeat left;
   padding:2px 0 2px 20px;
}
li.item li#comments {
	padding-top:15px;
}
ol.itemlist li.item li.controls a.comments {
   background:url(/public/gfx/comments.png) no-repeat left;
   margin-left:40px;
   display:block;
   float:left;
   padding:2px 0 2px 20px;
}
ol.itemlist li.item li.controls a.sharethis {
   background:url(/public/gfx/share-icon-12x12.png) no-repeat left;
   display:block;
   margin-left:40px;
   float:left;
   padding:2px 0 2px 20px;
}
h3.commentHeader {
   padding:5px;
   background:#e5e5e5;
}
ol#comments li.item {
   padding:5px;
   margin:0;
}
ol#comments img.biothumb {
   float:left;
   margin-right:6px;  
}
div.bpemessage {
   background:#F2EBBD none repeat scroll 0 0;
	border:1px solid #D1C994;
	color:#A79D59;
	padding:15px;
   margin:0 0 0 0;
}
div.bpemessage a {
	color:#676137;
}
div.bpemessage p {
   padding:0;
   margin:0;
}

div#home ol.itemlist li.halves  {

}

/* awesome overlay */
h1.overlay {
   position:absolute;
   z-index:10;
}
.homecallout {
	background:#f42682;
	background:#e49e09;
   color:#fff;
   font-size:14px;
   font-weight:normal;
   margin:0 0 8px 0;
   padding:8px;
   line-height:1.1em;
   width:265px;

}
.homecallout span.small {
	color:#94174f;
	font-size:11px;
	padding-top:2px;
	display:block;
}
.homecallout span.small a {
	color:#5e0f32;
	text-decoration: underline;
}
p.homeoverpic  {
	position:absolute;
	z-index:11;
	top:260px;
	left:300px;
	padding:12px;
	color:#fff;
	display:block;
	background:#06345c;
}
p.homeoverpic a{
	color:#fff;
}
.flright {
   float:right;
   margin-left:15px;
}
.fleft {
   float:left;
   margin-right:10px;
}
.resulttotal {
	color:#121212;
}
div.tagcloud {
   /*background:#e4f1fa;
   line-height:16px;
   padding:5px;
   text-align:justify;*/
}
div.tagcloud h3 {
   margin:-3px -3px 0 -3px;
}

/* tag cloud */

.tagcloud a, .tagcloud a:visited {
   text-decoration:none;
   /*padding:2px 5px;*/
}
.tagcloud a.tc1 {
color: #1f3237;
font-size: 12px;
}
.tagcloud a.tc2   {
color: #233a40;
font-size:12px;
}
.tagcloud a.tc3  {
color: #2e4b52;
font-size: 12px;
}
.tagcloud a.tc4  {
color: #3a5f67;
font-size: 12px;
}
.tagcloud a.tc5  {
color: #3a5f67;
font-size: 11px;
}
.tagcloud a.tc6  {
color: #46737d;
font-size: 11px;
}
.tagcloud a.tc7  {
color: #6baebe;
font-size: 11px;
}
.tagcloud a.tc8 {
color: #6baebe;
font-size: 10px;
}
.tagcloud a.tc9  {
font-size:10px;
color:#79c6d8;
}
.tagcloud a.tc0  {
font-size:.8em;
color:#79c6d8;
}
.tagcloud a:hover {
  color:#fff;
  background:#568c99;
  
}
.tagcloud a{
float:left;padding:4px 0px 0 0px;height:13px;margin-right:10px;
}
ul.tagcloud li {
	display:inline;
}
/* loggedin actions */
#pNav,.leadin {
   margin-bottom:15px;
   border-bottom:3px double #ccc;
}
#pNav h2.section {
   color:#e36916;
   font-size:28px;
   padding:0px 0px 6px 0px;
   margin:0;
}
#pNav div.subAnchors,   {
   color:#888;
   padding:0px;
   font-size:14px;
}
#pNav div.subAnchors a, #pNav div#pselector a {
   text-decoration:none;
   margin-right:15px;
   padding:2px 8px;
   font-size:14px;
   display:block;
   float:left;
    border-bottom:1px solid #fff;
      border-top:1px solid #fff;
   
}
#pNav div.subAnchors a.lon,#pNav div.subAnchors a:hover,#pNav div#pselector a.lon, #pNav div#pselector a:hover {
   color:#fff;
   text-decoration:none;
   background:#568c99;
   border-bottom:1px solid #2e4b52;
      border-top:1px solid #2e4b52;

}

/* logged with party controls */
#pNav div#pselector {
	color:#888;
	border-top: 1px solid #ccc;   
	padding-top:6px;
	margin-top:6px;
	height:65px;
	background:#fff url(/public/gfx/party-choose-nav.gif) repeat-x;
}

#pNav div#pselector h4 {
   font-size:16px;
   padding:0;
   margin-bottom:6px;
}


h2.tidbits {
   margin-top:50px;
}
div.tidbiteditform {
   background:#f1f1f1;
   padding:5px;
}
div.tidexample, .formnote {
   padding:5px;
   color:#446f33;
   border:1px solid #5e9946;
   background: #daf0d2;
}
span.formnote {
		font-size:10px;
	margin-top:3px;
}

ul#ufriends li {
   float:left;
   margin-right:10px;
   margin-bottom:10px;
   padding:2px;
   border:1px solid #cfcfcf;
}
ul#friends li a.edit img{
   margin:3px;
}
table#pfriends td{
   font-size:12px;
   text-align:left;
   padding:3px;
}
.dark {
	background:#d1d1d1;
	color:#111;
	padding:5px;
}
.dark a {
}

img.icf {
	float:left;
	margin-right:20px;
	margin-bottom:10px;
}
div.reg {
	background:#F3F9FD none repeat scroll 0 0;
	border:1px solid #D1ECFD;
	padding:20px;
	
}
div#register div#preg {
	float:left;
	width:45%;
}
div#register div#breg {
	margin-left:52%;
}
div#register {
	margin-bottom:20px;
	padding-bottom:10px;
	border-bottom:3px double #ccc;
}

img.vimg {
	float:left;
	border:1px solid #ccc;
	padding:2px;
	background:#fff;
}

/* check box for adding to basket */

.result-container label, .itemlist label{
	cursor:pointer;
	background:#fff url(/public/gfx/add.png) 50% no-repeat;
	width:14px;
	height:14px;
	display:block;
	float:left;
	margin:0px 8px 0 0px;
}
.result-container  h4 input{display:none;}
.result-container label.on, .itemlist label.on {background:#fff url(/public/gfx/remove.png) 50% no-repeat;}

.result-container a.more{background:transparent url(/public/gfx/more.png) no-repeat scroll left 25%;display:block;padding:5px 0 0px 20px;}
input.basketcheckbox {
	display:none;
}

/* profile meter */
div#meter {
   background:#cbe5eb;
   border:1px solid #568e9b;
   padding:5px;
   margin-top:10px;
   margin-bottom: 0;
}
div#meter strong {
	font-size:10px;
}
div#progressbar {
   border:1px solid #568e9b;
   border-bottom:1px solid #83c0ce;
   border-right:1px solid #83c0ce;
   background: white url(/public/gfx/progressbar-bg.gif) top right no-repeat;
   text-align:left;
}
div#progressbar div.progress {
    background:  url(/public/gfx/progressbar-bg.gif) center left no-repeat;
    padding: 0;
    height:15px;
    margin: 0 0 0 0;
    width:0px;
    
}
div#meter p#direction a{
   margin-top:5px;
   display:block;
   font-size:10px;
}

/* Pagination links */
div.pag {
clear:both;
clear:right;
width:100%;
font-size:14px;
margin-bottom:5px;
height:40px;
padding:5px;
}
div.pag span.num a {
  color:#508490;
	border:1px solid #508490;
	padding:4px 8px 3px 8px;
	background:#fff;
	display:block;
	float:left;
	margin:0 3px;
	text-decoration:none;
	font-weight:bold;
	
}
div.pag b,div.pag span.num a:hover {
 border:1px solid #3a5f67;
	color:#fff;
	background:#3a5f67;
	padding:4px 8px 3px 8px;
	display:block;
	float:left;
	margin:0 3px;
	font-weight:bold;
	text-decoration:none;
}


div.pag span.nxt a,div.pag span.prev a, div.pag span.first a, div.pag span.last a {
	border:0;
	display:block;
	float:left;
		padding:4px 8px;

	margin:0 3px;
	color:#508490;
	text-decoration:none;


}
div.pag span.nxt a,div.pag span.prev a {
	font-size:22px;
	padding:0;

	}
	
#contactlist li,#friendlist li {
	padding:4px 0;
	border-bottom:1px solid #e1e1e1;
	cursor:pointer;
}
#contactlist li strong,#friendlist li strong {
	display:block;
}
#contactlist li.action,#friendlist li.action {
	clear:left;
}
#contactlist li.over,#friendlist li.over {
	background:#ccc;
}
.grayb, dt.mySpotLightActive.grayb  {
		background:#e1e1e1;

}
#contactlist li.action div.iMove,#friendlist li.action div.iMove,div.iMove {
   float:left;
   width:25px;
   margin-right:5px;
   height:25px;
   background: url(/public/gfx/buttons/move-arrow.png) no-repeat left center;
   cursor:pointer;
}
#contactlist li.action div.iMoveU,#friendlist li.action div.iMoveU {
    background: url(/public/gfx/buttons/move-arrow.png) no-repeat right center;

}
#people li span.email {
	font-size:10px;
	font-style: italic;
	color:#665;
}
#yahooaddress {
	padding:10px;
	background:#CBE5EB none repeat scroll 0 0;
	border:1px solid #568E9B;
}
#yahooaddress h2 small{
	font-size:12px;
	color:#4B5255;
}
#yleft {
	
	height:315px;
	overflow:auto;
	padding:10px;
	background:#f1f1f1;
}
#yright {
	margin-left:52%;
	padding:10px;
	background:#f1f1f1;
	height:300px;
	overflow:auto;
}
ul#yahoobook li {
	border-bottom:1px solid #888;
	padding:4px;
}
ul#yahoobook li input[type=checkbox] {
	float:left;
	display:block;
	margin:2px 15px 5px 0;
}
ul#yahoobook li strong{
	display:block;
	
}
ul#importlinks li{
	padding:5px 0;
}
table#tcalc {
	width:100%;
	margin-top:10px;
}
table#talc td {
  vertical-align:top;
	padding:4px;
}
table#tcalc th{
	text-align:left;
	color:#777;
	border-bottom:1px solid #ccc;
	font-style: italic;
	font-size:11px;
	font-weight: bold;
}
table#tcalc span.mm, span.mm {
	font-size:18px;
}
table#tcalc tr.nl td {
	padding-top:10px;
}

table#schedule th {
	text-align:left;
	color:#777;
	border-bottom:1px solid #ccc;
	font-style: italic;
	font-size:11px;
	font-weight: bold;
}
table#schedule tr.odd td {
		padding:5px 2px;

}
table#schedule tr.odd td.inline_over,table#schedule tr.even td.inline_over {
		padding:5px 2px;
		background:#f1fbc2;


}
table#schedule tr.even,tr.even td {
 	background:#ECFDFF none repeat scroll 0 0;
	border-bottom:1px solid #DEF1FF;
	border-top:1px solid #DEF1FF;
	padding:5px 2px;
}
a.print {
	display:block;
	background: url(/public/gfx/printer.png) no-repeat left;
	padding:2px 0 2px 20px;
}
a.delete {
	display:block;
	background: url(/public/gfx/buttons/delete.png) no-repeat left;
	padding:2px 0 2px 20px;
}
/* Tool tips */
#tooltip {
	position: absolute;
	z-index: 3000;
	border: 1px solid #111;
	background-color: #eee;
	padding: 5px;
	opacity: 0.85;
}
#tooltip h3, #tooltip div { margin: 0; }

/* Recipes */
div.recipecard {
	border:1px solid #f0daaa;
	background: url(/public/gfx/recipe.gif);
	padding:8px;
}
div.recipecard h3,div.recipecard h4 {
	font-family: Georgia;
	font-style: italic;
	font-size:16px;
	color:#a23624;
}
div.recipecard img.rimage {
	padding:2px;
	border:1px solid #f0daaa;
}
div.recipecard h4 {
	font-size:14px;
	font-style: normal;
}
div.recipecard ul.ingredients {
	margin:5px;
	
}
div.recipecard ul.ingredients li {
	margin-right:20px;
}

/* slider */
.ui-slider, .ui-slider-1 {
background-image:url(http://dev.jquery.com/view/tags/ui/latest/themes/flora/i/slider-bg-1.png);
}

.ui-slider {
background-position:center center;
background-repeat:no-repeat;
height:23px;
position:relative;
width:200px;
}
.ui-slider-handle {
background-image:url(http://dev.jquery.com/view/tags/ui/latest/themes/flora/i/slider-handle.gif);
height:23px;
left:0;
position:absolute;
top:0;
width:12px;
z-index:1;
}

.threewrap li a:before
{

content: '';
}

ul.indlist ul li {
	display:inline;
	font-size:10px;
	margin-right:2px
}
ul.indlist ul li.cf {
	display:block;
}
ul.indlist li.blk {
	width:190px;
	
}

#packageoffer {
	padding:20px;
	
}
#packageoffer h1 {
	text-align:center;
	font-size:3.5em;
}
#packageoffer h1 span {
	color:#EB7F1A;
}
#packageoffer h2 {
	text-align:center;
	color:#444;
}
#packageoffer table.pa {
	text-align:center;
}
#packageoffer table.pa h3 {
	color:#555;
	font-size:14px;
}
#packageoffer table.pa h2 {
	color:#111;
	font-size:2.0em;
	margin-bottom:0px;
}
#packageoffer table.pa h2.alt
{
	color:#444;
	font-size:1.6em;
	font-weight: 100;
	margin-bottom:5px;
	padding-bottom:5px;
	border-bottom:1px dotted #EB7F1A;
} 
#packageoffer table.pa h2.alt small {
	display:block;
	font-size:14px;
	margin:8px 0;
	color:#3c565d;
	font-weight: bold;
	text-transform: uppercase;
}
#packageoffer table.pa td.ll div,#packageoffer table.pa td.rid div  {
	background:#f7f7f7;
	border:1px solid #233A40;
	padding:15px;
	
}
#packageoffer table.pa td.ll div {
		border-right:0px;

}
#packageoffer table.pa td.rid div {
		border-left:0px;

}
#packageoffer table.pa td.sug div.best {
	background: #eb9749 url(/public/gfx/orange-grad.gif);
	border:0;
	color:#fff;
	padding:10px;
	font-size:1.3em;
	font-weight:bold;
	
	
}

#packageoffer table.pa td.sug {
	border:3px solid #EB7F1A;
}
#packageoffer table.pa td.sug div{
	background:#fff;
	padding:15px;
	border-right:0px;
	margin-top:0px;
	margin-bottom:0px;
}

#packageoffer table.pa div.benefitlist {
	margin-top:20px;
	margin-left:285px;
	width:310px;	
	text-align: left;

	
}
#packageoffer table.pa div.benefitlist h2 {
	font-size:18px;
	color:#7c4f38;
}
#packageoffer table.pa div.benefitlist ul {
	/*list-style-image: url(/public/gfx/asterisk_yellow.png);*/
	text-align: left;
	margin-left:40px;
	margin-top:15px;
}
#packagefaqs h2 {
	text-align:left;
	color:#111;
}
div.testimonial {
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:10px;
	text-align:center;
}
div.testimonial em {
	font-size:2.0em;
	font-family: Georgia,Times;
	color:#444;
}

div.vprompt{
	position:absolute;
	right:10px;
	top:5px;
	width:720px;
	z-index: 100;
}
div.vprompt strong{
	color:#bae7f0;
	padding:6px 8px 4px 8px;
	display:block;
	float:left;
	border-right:1px dotted #618b98;
	background:#496872;
	font-weight:normal;
}
div.vprompt a {
	background:#3c565e url(/public/gfx/accept.png) center right no-repeat;
	color:#fff;
	padding:5px 20px 5px 10px;
	display:block;
	margin-left:76px;
	margin-right:5px;
}

div.landing {
		background:#f0f6fe url(/public/gfx/landing-bg.png) bottom repeat-x;
		border:1px solid #b2d8fd;

}
p.blackstrong strong {
	color:#233A40;
}
div.tourbox {
	background:#4a727c;
	border:1px solid #2f494f;
}
div.tourbox div.tdesc {
	background:#23353a;
	padding:5px 10px;
	color:#74b3c3;
}
div.tourbox h1 {
	font-family: Georgia,Times,_serif;
	color:#8edbee;
	font-weight: 100;

}
div.tourbox img{
	margin-bottom:20px;
}
div.bluestripe {
		background:#f0f6fe url(/public/gfx/landing-bg.png) bottom repeat-x;
		border:1px solid #b2d8fd;

}
div.yelstripe {
		background:#f4f3ea url(/public/gfx/light-yellow-stripe.png) bottom repeat-x;
		border:1px solid #f4e272;

}
div.landing img.lan {
		padding:2px;
	background:#fff;
	border:1px solid #b2d8fd;
}
div.landing h1 {
	color:#233a40;
	margin-top:15px;
}
div.landing h2 {
	font-weight: 100;
	color:#5d94a3;
	font-size:16px;
	margin-bottom:30px;
}
div.landing ul {
	margin-left:460px;
	color:#4a7581;
	font-size:12px;
}
div.landing ul li {
	margin-bottom:2px;
	background: url(/public/gfx/asterisk_yellow.png) left center no-repeat;
	padding: 5px 0 1px 25px;
		font-family: Georgia;

}
div.landing ul li a {
	color:#233a40;
}
div.landing p.tst {
	background: url(/public/gfx/fade-bg.png) center repeat-x;
	padding:10px 0;
	text-align: center;
	border-top:1px solid #b2d8fd;
	border-bottom:1px solid #b2d8fd;
	margin:18px 0 10px 0;
	color:#5d94a3;
	font-size: 18px;
	font-family: Georgia;

}
div#imgswap {
	margin-right:20px;
	position:relative;

}
div#imgswap div.ov{
	padding:8px;
	position:absolute;
	left:3px;
	margin-right:3px;
	bottom:3px;
	color:#fff;
	background: url(/public/gfx/macFFBgHack.png);
	text-align: center;
}
div#imgswap div.ov a {
	color:#9cccfd;
}

#gallery {
	display:block;
	margin-bottom:10px;
}
#gallery .galleryimage {
	margin:0 10px 10px 0;
}
#gallery .galleryimage a.thickbox {
	padding:2px;
	display:block;
	border:1px solid #568C99;
	background:#fff;
}
#gallery .galleryimage a.thickbox:hover {
		border:3px solid #568C99;
		padding:0;

}

#gallery .galleryimage a.thickbox {
	overflow: hidden;
	height:100px;
}
